import MmenuLight from "mmenu-light";

const toggler = document.querySelector("#toggler");
const mmenu = document.querySelector("#nav-mobile");

const menu = new MmenuLight(mmenu)

const navigator = menu.navigation({
    title: 'Navigation',
})

const drawer = menu.offcanvas();

document.addEventListener(
    "DOMContentLoaded", () => {
        toggler.addEventListener("click", (event) => {
            event.preventDefault();
            drawer.open();
        });
    }
);
